<?xml version="1.0" encoding="utf-8"?>  
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"  
     xmlns:su="http://schemas.android.com/apk/res-auto"  
	android:orientation="vertical"    
    android:layout_width="fill_parent"  
    android:layout_height="fill_parent"  
           android:paddingLeft="20dip"
            android:paddingRight="20dip"
            android:paddingTop="15dip" 
       android:padding="5dip" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical" >
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:gravity="center_vertical"
            android:padding="5dip" >

            <RelativeLayout
                android:id="@+id/avatar_container"
                android:layout_width="60dp"
                android:layout_height="match_parent"
                android:layout_alignParentLeft="true"
                android:layout_marginLeft="10dp" >

                <ImageView
                    android:id="@+id/iv_image"
                    android:layout_width="50dip"
                    android:layout_height="50dip"
                    android:src="@drawable/default_avatar" />
            </RelativeLayout>

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="8dp"
                android:layout_marginTop="2dp"
                android:layout_toRightOf="@id/avatar_container"
                android:text="(10001)通知内容:"
                android:textColor="#000"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/tv_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_below="@+id/tv_name"
                android:layout_marginLeft="7dp"
                android:layout_marginTop="5dp"
                android:layout_toRightOf="@id/avatar_container"
                android:text="2018:06:21"
                android:textColor="#888888"
                android:textSize="13sp" />
        </RelativeLayout>
        <!-- 分割线 -->

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:background="#E6E6E6" />
        <!-- 用户ID -->

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:padding="5dip" >

            <TextView
                android:id="@+id/tv_title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="10dip"
                android:layout_marginRight="10dip"
                android:paddingLeft="10dip"
                android:text="5月12日前上交实验大纲"
                android:textColor="@android:color/black"
                android:typeface="serif" />
        </RelativeLayout>
        <!-- 分割线 -->

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="30dip"
            android:layout_marginRight="30dip"
            android:background="#E6E6E6" />
        <!-- 用户ID -->

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="5dip" >

            <TextView
                android:id="@+id/tv_content"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:layout_gravity="center"
                android:layout_marginLeft="10dip"
                android:layout_marginRight="10dip"
                android:minHeight="100dp"
                android:paddingLeft="10dip"
                android:text="5月12日前所有实验任课老师上交实验大纲"
                android:textColor="@android:color/black"
                android:typeface="serif" />
        </RelativeLayout>
        <!-- 分割线 -->

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:background="#E6E6E6" />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="40dip"
            android:padding="5dip" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="附　　件"
                android:textColor="@android:color/black"
                android:typeface="serif" />

            <TextView
                android:id="@+id/tv_file"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:layout_marginLeft="100dip"
                android:paddingRight="10dip"
                android:text="无"
                android:textColor="@color/btn_gray_pressed"
                android:textSize="14sp"
                android:typeface="serif" />
        </RelativeLayout>
        <!-- 分割线 -->

        <TextView
            android:layout_width="match_parent"
            android:layout_height="1dip"
            android:layout_marginLeft="10dip"
            android:layout_marginRight="10dip"
            android:background="#E6E6E6" />
    </LinearLayout>
  
</LinearLayout>  
